%define module_name Mew
%set_perl_req_method relaxed
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Filter/Simple.pm) perl(FindBin.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Import/Into.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(MooX.pm) perl(MooX/ChainedAttributes.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Type/Tiny.pm) perl(Types/Common/Numeric.pm) perl(Types/Standard.pm) perl(lib.pm) perl(namespace/clean.pm) perl(strict.pm) perl(strictures.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.002003
Release: alt1
Summary: Moo with sugar on top
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/Mew

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Z/ZO/ZOFFIX/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is just like regular the Moo manpage, except it also imports
the strictures manpage and the namespace::clean manpage, along with
a couple of standard types modules. In addition, it sweetens the
Moo's has subroutine to allow for more concise attribute
declarations.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes README examples
%perl_vendor_privlib/e*
%perl_vendor_privlib/M*

%changelog
* Tue Aug 07 2018 Igor Vlasenko <viy@altlinux.ru> 1.002003-alt1
- regenerated from template by package builder

* Mon Jul 30 2018 Igor Vlasenko <viy@altlinux.ru> 1.002002-alt1
- regenerated from template by package builder

* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 1.002001-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.001006-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 1.001005-alt1
- initial import by package builder

